SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libglrr-widgets-devel rpm build for : Mandriva 2011. For other distributions click libglrr-widgets-devel.

Name : libglrr-widgets-devel
Version : 0 Vendor : Mandriva
Release : 0.20050529.2mdv2011.0 Date : 2010-12-10 01:16:15
Group : Development/GNOME and GTK+ Source RPM : glrr-widgets-0-0.20050529.2mdv2011.0.src.rpm
Size : 0.03 MB
Packager : Oden Eriksson < oeriksson_mandriva_com>
Summary : Headers for developing programs that will use glrr-widgets
Description :
glrr-widgets contains miscellaneous gtk+ widgets.

This package contains the headers that programmers will need to develop
applications which will use glrr-widgets.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2011/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libglrr-widgets-devel-0-0.20050529.2mdv2011.0.i586.rpm
ftp.gwdg.de  libglrr-widgets-devel-0-0.20050529.2mdv2011.0.i586.rpm
bo.mirror.garr.it  libglrr-widgets-devel-0-0.20050529.2mdv2011.0.i586.rpm
ftp.icm.edu.pl  libglrr-widgets-devel-0-0.20050529.2mdv2011.0.i586.rpm
ftp.icm.edu.pl  libglrr-widgets-devel-0-0.20050529.2mdv2011.0.i586.rpm
ftp.pbone.net  libglrr-widgets-devel-0-0.20050529.2mdv2011.0.i586.rpm
     Search for other platforms
libglrr-widgets-devel-0-0.20050529.2mdv2011.0.sparc.rpm
libglrr-widgets-devel-0-0.20050529.2mdv2011.0.alpha.rpm
libglrr-widgets-devel-0-0.20050529.2mdv2011.0.ppc.rpm
libglrr-widgets-devel-0-0.20050529.2mdv2011.0.ia64.rpm
libglrr-widgets-devel-0-0.20050529.2mdv2011.0.s390.rpm

Provides :
glrr-widgets-devel
pkgconfig(glrr-widgets-0.0)
devel(libglrr-widgets)
libglrr-widgets-devel
libglrr-widgets-devel(x86-32)

Requires :
devel(libgdk-x11-2.0)
pkgconfig(gtk+-2.0)
pkgconfig(glrr-glib-0.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
devel(libgdk_pixbuf-2.0)
rpmlib(VersionedDependencies) <= 3.0.3-1
devel(libglrr-gobject)
pkgconfig(glrr-gobject-0.0)
libglrr-widgets0 = 0
rpmlib(PayloadIsLzma) <= 4.4.6-1
pkgconfig
devel(libglrr-glib)
devel(libgobject-2.0)
devel(libglib-2.0)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
devel(libgtk-x11-2.0)


Content of RPM :
/usr/include/glrr-widgets
/usr/include/glrr-widgets/gtkhmpaned.h
/usr/include/glrr-widgets/gtkloupe.h
/usr/include/glrr-widgets/gtkmpaned.h
/usr/include/glrr-widgets/gtkrootpointbutton.h
/usr/include/glrr-widgets/gtksimplebutton.h
/usr/include/glrr-widgets/gtksimpletogglebutton.h
/usr/include/glrr-widgets/gtktreecontainer.h
/usr/include/glrr-widgets/gtktreecontainertypes.h
/usr/include/glrr-widgets/gtkvalueeditor.h
/usr/include/glrr-widgets/gtkvmpaned.h
/usr/lib/libglrr-widgets.la
/usr/lib/libglrr-widgets.so
/usr/lib/pkgconfig/glrr-widgets-0.0.pc